/*styles for my home page*/
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.home {
    background-image: url(../images/background.png);
    background-size: cover;
}

.menu {
    background-image: url(../images/background.png);
    background-size: cover;
}

.order {
    background-image: url(../images/background.png);
    background-size: cover;
}

.gallery {
    background-image: url(../images/background.png);
    background-size: cover;
}

.contact {
    background-image: url(../images/background.png);
    background-size: cover;
}

.blueberry { max-width: 960px; }

body{
    font-size:100%;
    font-family: Verdana, Helvetica, arial, sans-serif;
}

#wrapper {
    margin:0 auto;
    width:940px;
}

header {
    width: 100%;
    padding:10px 0 0px 0;
    background:rgba(255, 255, 255, .94);
    z-index: 1;
}

.header-inner {
    margin:0px auto;
    width:940px;
    
    
}

#logo {
    display:block;
    margin-left: auto;
    margin-right: auto;
    
}

#primary {
    background:#d8edd3;
    height:50px;
    line-height:50px;
}

#primary ul {
    margin: 0 auto;
    width:1000px;
}

#primary li {
    float:left;
    list-style-type:none;
    width:20%;
    text-align: center;
    
}

#primary a {
    text-decoration:none;
    color:#133337;
    display: block;
}

#primary a:hover {
    background:white;
    color:#133337;
}

.home #primary li:nth-child(1) a,
.menu #primary li:nth-child(2) a,
.order #primary li:nth-child(3) a,
.gallery #primary li:nth-child(4) a,
.contact #primary li:nth-child(5) a{
    background:white;
    color:#133337;
}



#banner {
    margin-top: auto;
    
}

main {
    width:940px;
    margin-top: 40px;
    margin-bottom: 40px;
    
}


.third1 {
    float: left;
    margin-right: 20px;
}

.third2 {
    float: left;
    margin-right: 20px;
}

.third3 {
    float: left;
    
}

.third4 {
    float: left;
    margin-right: 20px;
}

.third5 {
    float: left;
    margin-right: 20px;
}

.third6 {
    float: left;
   
}

figcaption {
    background:#fff;
    color: darkcyan;
    padding: 8px;
    font-style:italic;
    font-size:.9em;
    margin-bottom: 20px;
}

form {
    width: 500px;
    padding-bottom: 20px;
    float:left;
}

fieldset {
    padding: 20px;
    border: 1px dotted #888;
    border-radius: 20px;
    margin-left: 20px;
}

legend {
    font-size: 1.4em;
    color:#3E688C;
    font-style: italic;
    padding: 0 5px;
    
}

label {
    display:block;
    margin-bottom: 5px;
}

input {
    width: 100%;
    height: 25px;
    margin-bottom: 10px;
}

input[type=radio],input[type=checkbox] {
    width: auto;
    height: auto;
    margin-right: 5px;
}

input[type=submit] {
    width: auto;
}

select {
    margin-bottom: 10px;
    padding: 3px;
}

textarea {
    width: 100%;
    height: 60px;
    margin-bottom: 10px;
}

form ul {
    margin-left: 10px;
    margin-bottom: 10px;
}

form li {
    list-style-type: none;
}

aside {
    background:beige;
    width:300px;
    float:right;
    margin-right:35px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    text-align: center;
}

aside img {
    margin-top: 10px;
    margin-bottom:10px; 
}

footer {
    margin-top: 20px;
    border-top: 2px #666;
    height:55px;
    line-height:50px;
    font-size:.8em;
    background-color:#576675;
    clear: both;
}

footer ul {
    float: right;
}

footer li {
    float: left;
    list-style-type: none;
    margin-left: 30px;
    color:white;
}

footer a {
    color:white;
    padding-right: 10px;
}

footer img {
    height:45px;
    margin-top:4px; 
}

img {
    max-width:100%;
    display:block;
   
    
}



/*typography*/



h1,h2,h3 {
    font-family:"Times New Roman", times, serif;
    margin-bottom: 9px;
    

}

h1 {
    font-size:2em;
    font-weight:200;
    color:#3E688C;
    text-align:center;
    line-height:1.5;
}

.right {
    float:right;
    margin-top: 30px;
}

.right h2{
    font-size:1.4em;
    color:#666; 
    display: inline-block;
}

.right img {
    float: left;
    margin-right: 40px;
    margin-bottom: 40px;
}

h2 {
    color: #666;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 10px;
    
}

p {
    margin-bottom: 20px;
    line-height: 1.5;
}

ul {
  display: table;
  margin: 0 auto;
    padding-bottom: 10px;
    
}



